@import url("whatsapp.css");
.luck {
    color: #3560b2;
    font-weight: 600;
    line-height: 22.4px;
    padding-top: 10px;
    font-size: 22px;
}
li{
    text-align: justify;
}
.f-30 {
    margin: 29px;
    font-size: 77px !important;
}

.text-primary1 {
    color: #3560b2;
}

.main_text {
    font-size: 18px;
    line-height: 160%;
    padding: 0% !important;
    margin: 0% !important;
}

.btn-close1 {
    transform: translate(-8px, 8px);
}

a.button {
    font-size: 16px;
}

.arrow {
    color: #0c5449;
    background-color: #f6f3ed;
    margin: 1em 0;
}

.arrow::after {
    display: inline-block;
    padding-left: 8px;
    content: "\0279E";
    -webkit-transition: transform 0.3s ease-out;
    -moz-transition: transform 0.3s ease-out;
    -ms-transition: transform 0.3s ease-out;
    -o-transition: transform 0.3s ease-out;
    transition: transform 0.3s ease-out;
}

.arrow:hover {
    color: #0c5449;
    background-color: #f6f3ed;
}

.arrow:hover::after {
    -webkit-transform: translateX(4px);
    -moz-transform: translateX(4px);
    -ms-transform: translateX(4px);
    -o-transform: translateX(4px);
    transform: translateX(4px);
}

.text-25 {
    font-size: 25px;
}

.text-20 {
    font-size: 20px !important;
}
.text-18 {
    font-size: 18px !important;
}
.svg-inline--fa {
    vertical-align: -0.2em;
}

.rounded-social-buttons {
    text-align: center;
}

.rounded-social-buttons .social-button {
    display: inline-block;
    position: relative;
    cursor: pointer;
    width: 2.125rem;
    height: 2.125rem;
    border: 0.125rem solid transparent;
    padding: 0;
    text-decoration: none;
    text-align: center;
    color: #fefefe;
    font-size: 1.5625rem;
    font-weight: normal;
    line-height: 1em;
    border-radius: 1.6875rem;
    transition: all 0.5s ease;
    margin-right: 0.25rem;
    margin-bottom: 0.25rem;
}

.rounded-social-buttons .social-button:hover,
.rounded-social-buttons .social-button:focus {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
}

.rounded-social-buttons .fa-twitter,
.fa-facebook-f,
.fa-linkedin,
.fa-youtube,
.fa-instagram {
    font-size: 15px;
}

.fa-pinterest {
    font-size: 15px;
}

.rounded-social-buttons .social-button.facebook {
    background: #3b5998;
}

.rounded-social-buttons .social-button.facebook:hover,
.rounded-social-buttons .social-button.facebook:focus {
    color: #3b5998;
    background: #fefefe;
    border-color: #3b5998;
}

.rounded-social-buttons .social-button.twitter {
    background: #55acee;
}

.rounded-social-buttons .social-button.twitter:hover,
.rounded-social-buttons .social-button.twitter:focus {
    color: #55acee;
    background: #fefefe;
    border-color: #55acee;
}

.rounded-social-buttons .social-button.linkedin {
    background: #007bb5;
}

.rounded-social-buttons .social-button.linkedin:hover,
.rounded-social-buttons .social-button.linkedin:focus {
    color: #007bb5;
    background: #fefefe;
    border-color: #007bb5;
}

.rounded-social-buttons .social-button.youtube {
    background: #bb0000;
}

.rounded-social-buttons .social-button.youtube:hover,
.rounded-social-buttons .social-button.youtube:focus {
    color: #bb0000;
    background: #fefefe;
    border-color: #bb0000;
}

.rounded-social-buttons .social-button.instagram {
    background: linear-gradient( 45deg, #405de6, #5851db, #833ab4, #c13584, #e1306c, #fd1d1d);
}

.rounded-social-buttons .social-button.instagram:hover,
.rounded-social-buttons .social-button.instagram:focus {
    color: #e1306c;
    background: #fefefe;
    border-color: #e1306c;
}

.footer .rounded-social-buttons {
    text-align: left;
}

.footer .rounded-social-buttons .social-button {
    display: inline-block;
    position: relative;
    cursor: pointer;
    width: 2.125rem;
    height: 2.125rem;
    border: 0.125rem solid transparent;
    padding: 0;
    text-decoration: none;
    text-align: center;
    color: #fefefe;
    font-size: 1.5625rem;
    font-weight: normal;
    line-height: 1em;
    border-radius: 1.6875rem;
    transition: all 0.5s ease;
    margin-right: 0.25rem;
    margin-bottom: 0.25rem;
}

.footer .rounded-social-buttons .fa-twitter,
.footer .rounded-social-buttons .fa-facebook-f,
.footer .rounded-social-buttons .fa-linkedin,
.footer .rounded-social-buttons .fa-youtube,
.footer .rounded-social-buttons .fa-instagram {
    font-size: 15px;
}

.float-right {
    float: right;
}

.float-left {
    float: left;
}

.fa-phone {
    transform: rotate(90deg);
}

.text-justify {
    text-align: justify;
}

.form-group {
    margin-bottom: 15px;
}

textarea {
    width: 100%;
    font-size: 15px;
    padding-left: 15px;
    padding-top: 18px;
    box-shadow: none;
    text-shadow: none;
    border-radius: 8px;
    border: none;
    border: 1px solid #000;
    color: #666666;
    outline: none;
    resize: none;
}

select[name="gender"] {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #666666;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #000;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.events_section {
    padding-bottom: 25px;
    background-color: #f5f5f5;
}


/* contact */

.contact-map__card {
    max-width: 340px;
    width: 100%;
    background-color: #3560b2;
    border-radius: 8px;
    overflow: hidden;
    margin: 0 auto;
}

.contact-map__card>.img {
    width: 100%;
    height: 240px;
    overflow: hidden;
}

.contact-map__card>.content {
    padding: 30px;
}

.contact-top__call-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    margin-right: 15px;
}

.contact-top__call-item svg {
    margin-right: 10px;
    margin-top: 1px;
}

.cls-C1 {
    fill: #ffffff;
    fill-rule: evenodd;
}

.contact-top__call-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    line-height: 1.5;
}

.contact-top__call-text a {
    /* font-weight: 700; */
    color: #ffffff;
    font-size: 16px;
}

.contact-top__call-text p {
    color: #ffffff;
    font-size: 16px;
    margin: 0;
}


/*
Tabs Sections
*/

.tabs-dafault {
    position: relative;
}


/*
Tabs Nav
*/

.tabs__indent-negative {
    top: -58px;
    position: relative;
}

@media (min-width: 1025px) {
    .tabs__indent-negative {
        padding-bottom: 106px;
    }
}

@media (max-width: 1024.98px) {
    .tabs__indent-negative {
        padding-bottom: 29px;
    }
}

@media (max-width: 767.98px) {
    .tabs__indent-negative {
        top: inherit;
        padding-top: 40px;
        padding-bottom: 50px;
    }
}

.tabs__indent-negative02 {
    position: relative;
}

@media (min-width: 768px) {
    .tabs__indent-negative02 {
        margin-top: -37px;
    }
}

@media (max-width: 767.98px) {
    .tabs__indent-negative02 {
        padding-top: 56px;
        padding-bottom: 0px;
    }
}

.tabs__indent-negative03 {
    top: -58px;
    position: relative;
}

@media (min-width: 1025px) {
    .tabs__indent-negative03 {
        padding-bottom: 82px;
    }
}

@media (max-width: 1024.98px) {
    .tabs__indent-negative03 {
        margin-top: 75px;
        padding-bottom: 3px;
    }
}

@media (max-width: 767.98px) {
    .tabs__indent-negative03 {
        top: -47px;
    }
}

.tt-gallery__wrapper {
    margin-top: -56px;
}

.tt-gallery__wrapper>* {
    margin-top: 56px;
}

.tabs__nav {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: flex-start;
    align-items: flex-start;
    justify-content: flex-start;
    margin-left: -7px;
    margin-right: -7px;
    margin-top: -16px;
}

.tabs__nav.tabs__nav-center {
    justify-content: center;
}

.tabs__nav.tabs__nav-fullwidth-space {
    justify-content: space-between;
}

@media (min-width: 768px) {
    .tabs__nav.tabs__nav-fullwidth-space {
        flex-wrap: nowrap;
    }
}


/* .tabs__nav.tabs__nav-fullwidth-space .tabs__nav-item {
    width: 100%;
} */

@media (min-width: 1230px) {
    .tabs__nav.tabs__nav__min-width01 .tabs__nav-item {
        min-width: 380px;
    }
}

@media (max-width: 1024.98px) {
    .tabs__nav {
        margin-left: -5px;
        margin-right: -5px;
    }
}

.tabs__nav-item {
    display: inline-flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-content: flex-start;
    align-items: flex-start;
    position: relative;
    margin-left: 7px;
    margin-right: 7px;
    color: #3560b2;
    /*font-family: "Mulish", sans-serif;*/
    padding: 15px 30px;
    font-size: 17px;
    line-height: 1.2;
    font-weight: 800;
    box-shadow: 0px 10px 30px rgba(26, 54, 85, 0.15);
    cursor: pointer;
    transition: color 0.1s linear;
    margin-top: 14px;
}

.tabs__nav-item:before {
    content: "";
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    pointer-events: none;
    transition: top 0.1s linear, background-color 0.3s linear;
}

.tabs__nav-item:after {
    content: "+";
    font-family: "Mulish", sans-serif;
    position: absolute;
    top: 4px;
    left: 9px;
    font-size: 20px;
    line-height: 1;
    font-weight: 800;
}

.tabs__nav-item>* {
    position: relative;
    z-index: 1;
}

.tabs__nav-item .tt-text {
    display: inline-block;
    position: relative;
    pointer-events: none;
}

.tabs__nav-item .tt-text:before {
    content: "";
    display: block;
    position: absolute;
    bottom: -1px;
    width: 0%;
    height: 2px;
    margin: auto;
    left: 0;
    right: 0;
    background-color: currentColor;
    transition: width 0.2s linear;
}

.tabs__nav-item .tt-text span {
    white-space: nowrap;
}

.tabs__nav-item:hover .tt-text:before {
    width: 100%;
}

.tabs__nav-item:hover:before {
    width: 100%;
}

.tabs__nav-item.active {
    box-shadow: none;
    color: #ffffff;
    pointer-events: none;
}

.tabs__nav-item.active:before {
    background-color: #3560b2;
}

@media (max-width: 1024.98px) {
    .tabs__nav-item {
        margin-left: 5px;
        margin-right: 5px;
        min-height: 74px;
        padding: 10px 30px;
        font-size: 15px;
        line-height: 1.2;
    }
    .tabs__nav-item:after {
        font-size: 14px;
    }
}

@media (min-width: 768px) {
    .tabs__nav-item.active .tt-text {
        top: 5px;
    }
    .tabs__nav-item.active:after {
        margin-top: 5px;
    }
    .tabs__nav-item.active:before {
        top: 5px;
    }
}

@media (max-width: 767.98px) {
    .tabs__nav-item:not(:first-child) {
        margin-top: 10px;
    }
}

@media (max-width: 575.98px) {
    .tabs__nav-item {
        width: 100%;
        min-height: 60px;
    }
    .tabs__nav-item br {
        display: none;
    }
}

@media (min-width: 768px) {
    .tabs__nav-size-md .tabs__nav-item {
        min-height: 80px;
        padding: 10px 45px;
        min-width: 262px;
    }
}

@media (min-width: 768px) {
    .tabs__nav-size-sm .tabs__nav-item {
        min-height: 90px;
        padding: 10px 24px 10px;
        min-width: 130px;
        line-height: 25px;
    }
}

@media (min-width: 1025px) {
    .tabs__nav-size-sm .tabs__nav-item {
        min-width: 149px;
        padding: 10px 24px 10px;
    }
}

@media (min-width: 1230px) {
    .tabs__nav-size-sm .tabs__nav-item {
        min-width: 175px;
        font-size: 17px;
        padding: 10px 36px 10px;
    }
}

@media (max-width: 1229.98px) {
    .tabs__nav-size-sm .tabs__nav-item {
        font-size: 15px;
    }
}

@media (min-width: 768px) {
    .tabs__nav-size-small .tabs__nav-item {
        min-height: 70px;
        padding: 10px 20px 10px;
        min-width: 108px;
        font-size: 17px;
        line-height: 25px;
    }
}

@media (min-width: 1025px) {
    .tabs__nav-size-small .tabs__nav-item {
        padding: 10px 24px 10px;
        min-width: 140px;
    }
}

@media (min-width: 1230px) {
    .tabs__nav-size-small .tabs__nav-item {
        min-width: 175px;
        padding: 10px 27px 10px;
    }
}

@media (max-width: 1229.98px) {
    .tabs__nav-size-small .tabs__nav-item {
        font-size: 15px;
    }
}


/*
Tabs Layout
*/

.tabs__layout-item:not(.active) {
    display: none;
}

.tabs__layout-item.active {
    display: block;
    min-height: 100px;
}


/*
Tabs Layout
*/

@media (min-width: 1025px) {
    .tabs__container {
        padding: 30px 0 0 0;
    }
}

@media (max-width: 1024.98px) {
    .tabs__container {
        padding: 68px 0 0 0;
    }
}

@media (max-width: 767.98px) {
    .tabs__container {
        padding: 50px 0 0 0;
    }
}

@media (min-width: 1025px) {
    .tabs__container02 {
        padding: 145px 0 0 0;
    }
}

@media (max-width: 1024.98px) {
    .tabs__container02 {
        padding: 68px 0 0 0;
    }
}

@media (max-width: 767.98px) {
    .tabs__container02 {
        padding: 51px 0 0 0;
    }
}

@media (min-width: 1025px) {
    .tabs__container03 {
        padding: 46px 0 0 0;
    }
}

@media (max-width: 1024.98px) {
    .tabs__container03 {
        padding: 38px 0 0 0;
    }
}

@media (max-width: 767.98px) {
    .tabs__container03 {
        padding: 49px 0 0 0;
    }
}

.tabs__indent01 {
    top: -5px;
}


/*
Signature
*/

.tt-signature {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-content: center;
    align-items: stretch;
}

.tt-signature.tt-signature__top {
    margin-top: 30px;
}

.tt-signature__title {
    position: relative;
    font-size: 13px;
    line-height: 1.2;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-content: center;
    align-items: center;
    padding: 0 0 0 22px;
}

.tt-signature__title:before {
    content: "";
    display: block;
    position: absolute;
    top: 10px;
    left: 0;
    width: 1px;
    height: calc(100% - 20px);
    background-color: #0c4c93;
}

@media (max-width: 1024.98px) {
    .tt-signature.tt-signature__top {
        margin-top: 16px;
    }
    .tt-signature__img img {
        max-width: 190px;
    }
}


/*
data01
*/

.tt-data01__top {
    margin-top: 8px;
}

.tt-data01__wrapper01 .tt-data01__item {
    position: relative;
    margin-top: 11px;
}

.tt-data01__col2 .tt-data01__item:nth-child(2n) {
    position: relative;
    padding-left: 30px;
}

@media (min-width: 1230px) {
    .tt-data01__col2 .tt-data01__item:nth-child(2n):before {
        content: "";
        display: block;
        position: absolute;
        top: 0;
        left: -30px;
        height: 100%;
        width: 1px;
        background-color: #eeeef2;
    }
}

.tt-data01 {
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-content: flex-start;
    align-items: flex-start;
    padding-top: 15px;
}

.tt-data01__icon {
    position: relative;
    margin-right: 2px;
}

.tt-data01__icon:before {
    position: absolute;
    top: -3px;
    left: -10px;
    z-index: 1;
    font-size: 60px;
    color: #51acfb;
}

.tt-data01__icon>* {
    position: relative;
    z-index: 0;
    font-size: 75px;
    color: #f8f8fa;
    top: -19px;
}

@media (min-width: 1025px) {
    .tt-data01__icon.icon-882041:before {
        font-size: 58px;
    }
}

.tt-data01__text .tt-text01 {
    color: #0c4c93;
    font-weight: bold;
    font-size: 34px;
    line-height: 1;
}

.tt-data01__text .tt-text01 sub {
    font-size: 18px;
    line-height: 1;
    position: relative;
    top: -8px;
}

.tt-data01__text .tt-text02 {
    font-size: 16px;
    margin-top: 1px;
}

@media (max-width: 1024.98px) {
    .tt-data01__top {
        margin-top: -7px;
    }
    .tt-data01__icon {
        margin-top: 4px;
    }
    .tt-data01__icon:before {
        font-size: 41px;
        left: 0;
        top: 0;
    }
    .tt-data01__icon>* {
        font-size: 52px;
    }
    .tt-data01__text .tt-text01 {
        font-size: 27px;
    }
    .tt-data01__text .tt-text02 {
        font-size: 15px;
    }
    .tt-data01__col2 .tt-data01__item:nth-child(2n) {
        padding-left: 0px;
    }
}

@media (max-width: 767.98px) {
    .tt-data01 {
        flex-wrap: wrap;
    }
    .tt-data01__text {
        width: 100%;
    }
}


/*
data02
*/

@media (min-width: 1025px) {
    .tt-data02__wrapper .tt-data02:not(.nomargin) {
        margin-top: 30px;
    }
}

@media (max-width: 1024.98px) {
    .tt-data02__wrapper .tt-data02:not(.nomargin) {
        margin-top: 20px;
    }
}

@media (max-width: 767.98px) {
    .tt-data02__wrapper {
        display: flex;
        flex-wrap: wrap;
    }
    .tt-data02__wrapper .tt-data02 {
        margin-top: 20px;
        width: 100%;
        min-height: 208px;
    }
}

@media (max-width: 575.98px) {
    .tt-data02__wrapper {
        margin-top: -5px;
    }
    .tt-data02__wrapper .tt-data02 {
        min-height: inherit;
    }
}

.tt-data02 {
    padding: 64px 25px 25px 35px;
    background-color: #f8f8fa;
}

.tt-data02__icon {
    position: relative;
    margin-right: 2px;
}

.tt-data02__icon:before {
    position: absolute;
    top: -35px;
    left: -7px;
    z-index: 0;
    font-size: 80px;
    line-height: 1;
    color: #ffffff;
}

.tt-data02__icon>* {
    position: relative;
    z-index: 1;
    font-size: 48px;
    color: #51acfb;
    top: -19px;
    left: 6px;
}

@media (min-width: 1025px) {
    .tt-data02__icon>*.icon-2058768 {
        left: 3px;
    }
    .tt-data02__icon>*.icon-1179233 {
        left: -1px;
        font-size: 53px;
        top: -21px;
    }
    .tt-data02__icon>*.icon-1233103 {
        left: -2px;
    }
}

.tt-data02__title {
    font-size: 20px;
    line-height: 26px;
    font-family: "Mulish", sans-serif;
    color: #0c4c93;
    font-weight: 800;
    margin-top: 15px;
    padding: 0 0 8px 0;
}

.tt-data02__title a {
    display: inline-block;
    position: relative;
    color: #0c4c93;
}

.tt-data02__title a:before {
    content: "";
    display: block;
    position: absolute;
    bottom: 0px;
    width: 0%;
    height: 2px;
    margin: auto;
    left: 0;
    right: 0;
    background-color: currentColor;
    transition: width 0.2s linear;
}

.tt-data02__title a:hover:before {
    width: 100%;
}

@media (max-width: 1024.98px) {
    .tt-data02__icon:before {
        top: -35px;
        left: -7px;
        font-size: 60px;
    }
    .tt-data02__icon>* {
        font-size: 34px;
    }
    .tt-data02__title {
        font-size: 17px;
        line-height: 26px;
        margin-top: 3px;
    }
    .tt-data02 {
        padding: 48px 17px 16px;
    }
}

@media (max-width: 575.98px) {
    .tt-data02 {
        padding: 50px 20px 25px;
    }
}


/*
data03
*/

.tt-data03__wrapper {
    margin-top: -27px;
}

.tt-data03__wrapper .tt-data03 {
    margin-top: 27px;
}

.tt-data03__wrapper02 {
    margin-top: -7px;
}

.tt-data03__wrapper02 .tt-data03 {
    margin-top: 7px;
}

.tt-data03__top {
    margin-top: 17px;
}

.tt-data03 {
    position: relative;
    padding: 0 0 0 29px;
}

.tt-data03:before {
    content: "\e92c";
    font-family: "font-icon";
    display: inline-block;
    font-size: 13px;
    position: absolute;
    left: 0;
    font-weight: normal;
    color: #0c4c93;
}

@media (max-width: 767.98px) {
    .tt-data03__wrapper {
        margin-top: -20px;
    }
    .tt-data03__wrapper .tt-data03 {
        margin-top: 20px;
    }
}


/*
data04
*/

.tt-data04__wrapper {
    margin-top: -30px;
}

.tt-data04__wrapper .tt-data04 {
    margin-top: 30px;
}

.tt-data04 {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-content: flex-start;
    align-items: flex-start;
}

.tt-data04__icon {
    position: relative;
    margin-right: 2px;
}

.tt-data04__icon:before {
    position: relative;
    top: -13px;
    left: 7px;
    z-index: 0;
    font-size: 75px;
    line-height: 1;
    color: #f8f8fa;
}

.tt-data04__icon>* {
    position: absolute;
    z-index: 1;
    font-size: 55px;
    color: #51acfb;
    top: -2px;
    left: 6px;
}

@media (min-width: 1025px) {
    .tt-data04__icon>*.icon-3731419 {
        font-size: 64px;
    }
    .tt-data04__icon>*.icon-1365455 {
        font-size: 60px;
    }
}

.tt-data04__icon+.tt-data04__content {
    margin-left: 9px;
}

.tt-data04__title {
    font-size: 20px;
    line-height: 26px;
    font-family: "Mulish", sans-serif;
    color: #0c4c93;
    font-weight: 800;
    padding: 0 0 12px 0;
}

.tt-data04__title a {
    display: inline-block;
    position: relative;
    color: #0c4c93;
}

.tt-data04__title a:before {
    content: "";
    display: block;
    position: absolute;
    bottom: 0px;
    width: 0%;
    height: 2px;
    margin: auto;
    left: 0;
    right: 0;
    background-color: currentColor;
    transition: width 0.2s linear;
}

.tt-data04__title a:hover:before {
    width: 100%;
}

@media (max-width: 1024.98px) {
    .tt-data04__title {
        font-size: 17px;
        padding: 0 0 7px 0;
    }
    .tt-data04__wrapper {
        margin-top: -20px;
    }
    .tt-data04__wrapper .tt-data04 {
        margin-top: 20px;
    }
    .tt-data04__icon:before {
        font-size: 64px;
    }
    .tt-data04__icon>* {
        font-size: 40px;
    }
}


/*
Additional
*/

.tt-additional__wrapper {
    padding: 120px 0 50px 0;
    position: relative;
    overflow: hidden;
}

@media (max-width: 767.98px) {
    .tt-additional__wrapper {
        padding-top: 0;
    }
}

.tt-additional_img01 {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    pointer-events: none;
}

.tt-additional__bg01 {
    position: relative;
    z-index: 1;
    padding: 100px 0 0 0;
}

.tt-additional__bg01:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: -15%;
    width: 64.3%;
    height: 100%;
    background-color: #ffffff;
    z-index: 1;
    -webkit-transform: skew(-26deg);
    transform: skew(-26deg);
}

.tt-additional__bg01:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
    max-height: 800px;
    background-color: #1e60aa;
}

.tt-additional__bg01-02 {
    background-position: 0 0;
    background-repeat: no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
}

.tt-additional__bg02 {
    background-color: #ffffff;
    position: relative;
    z-index: 3;
    padding: 92px 0 0 100px;
}

@media (min-width: 1230px) {
    .tt-additional__bg02 {
        margin: 0 0 0 375px;
    }
}

@media (min-width: 1025px) {
    .tt-additional__bg02 .tt-row01 .tt-col:first-child {
        width: 42%;
        padding-right: 25px;
    }
    .tt-additional__bg02 .tt-row01 .tt-col:last-child {
        max-width: 470px;
        padding-top: 15px;
    }
}

@media (min-width: 768px) {
    .tt-additional__bg02 .tt-row01 {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: flex-start;
        align-content: stretch;
        align-items: center;
    }
    .tt-additional__bg02 .tt-row01 .tt-col {
        position: relative;
        z-index: 2;
    }
    .tt-additional__bg02 .tt-row01 .tt-col:first-child {
        width: 42%;
        padding-right: 25px;
    }
    .tt-additional__bg02 .tt-row01 .tt-col:last-child {
        max-width: 400px;
        padding-top: 9px;
    }
}

@media (max-width: 767.98px) {
    .tt-additional__bg02 .tt-row01 .tt-col:last-child {
        padding-bottom: 25px;
    }
}

@media (max-width: 575.98px) {
    .tt-additional__bg02 .tt-row01 .tt-col:last-child {
        padding-bottom: 13px;
    }
}

@media (min-width: 1230px) {
    .tt-additional__bg02 .tt-row02 {
        padding-bottom: 5px;
    }
    .tt-additional__bg02 .tt-row02 .tt-col:first-child {
        width: 42%;
        padding-right: 25px;
    }
    .tt-additional__bg02 .tt-row02 .tt-col:last-child {
        padding-top: 15px;
    }
}

@media (min-width: 768px) {
    .tt-additional__bg02 .tt-row02 {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: flex-start;
        align-content: stretch;
        align-items: center;
    }
    .tt-additional__bg02 .tt-row02 .tt-col {
        position: relative;
        z-index: 2;
        padding-bottom: 14px;
    }
    .tt-additional__bg02 .tt-row02 .tt-col:first-child {
        width: 44%;
        min-width: 370px;
        padding-right: 25px;
    }
    .tt-additional__bg02 .tt-row02 .tt-col:last-child {
        max-width: 447px;
    }
}

@media (max-width: 767.98px) {
    .tt-additional__bg02 .tt-row02 .tt-col:last-child {
        padding-bottom: 25px;
    }
}

@media (max-width: 575.98px) {
    .tt-additional__bg02 .tt-row02 .tt-col:last-child {
        padding-bottom: 19px;
    }
}


/* additional item */

.additional {
    background-color: #f8f8fa;
    padding: 45px 20px 45px 45px;
    margin: 30px 0 0 0;
}

.additional .tt-list {
    margin-top: 21px;
}

.additional .tt-btn {
    margin-top: 18px;
}

@media (max-width: 1400px) {
    .additional {
        padding-left: 30px;
    }
}

.additional__title {
    font-size: 20px;
    line-height: 26px;
    color: #0c4c93;
    font-weight: 800;
    font-family: "Mulish", sans-serif;
    padding: 0 0 21px 0;
}

.additional__title+* {
    margin-top: 0;
}

.additional__icon {
    position: relative;
    display: inline-block;
    margin: -70px 0 28px -10px;
}

.additional__icon:before {
    color: #51acfb;
    font-size: 107px;
    text-shadow: 0px 5px 10px rgba(30, 96, 170, 0.2);
}

.additional__icon>* {
    color: #ffffff;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: 10%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 41px;
    line-height: 1;
}

@media (max-width: 1229.98px) {
    .tt-additional__bg01 {
        padding-top: 54px;
    }
    .tt-additional__bg02 {
        padding: 92px 15px 0 15px;
    }
}

@media (max-width: 1024.98px) {
    .tt-additional__wrapper {
        padding: 65px 0 25px 0;
    }
    .tt-additional__bg01-02 {
        background-size: 65% 65%;
    }
    .tt-additional__bg01:before {
        width: 78%;
    }
    .tt-additional__bg02 {
        padding: 71px 15px 0 15px;
    }
    .additional {
        padding: 30px 25px;
    }
    .additional__title {
        font-size: 17px;
        line-height: 26px;
    }
    .additional__icon {
        margin-bottom: 13px;
    }
    .additional__icon:before {
        font-size: 66px;
    }
    .additional__icon>* {
        font-size: 25px;
    }
    .additional__title {
        padding-bottom: 7px;
    }
    .additional .tt-list {
        margin-top: 7px;
    }
    .additional .tt-btn {
        margin-top: 10px;
    }
}

@media (max-width: 767.98px) {
    .additional {
        padding: 30px 25px 30px;
    }
    .tt-additional__wrapper {
        padding: 0px 0 25px 0;
    }
    .tt-additional__bg01:before {
        width: 60%;
    }
    .tt-additional__bg01-02 {
        background-size: 65% 65%;
        background-size: inherit;
        background-position: right -73%;
    }
}

@media (max-width: 575.98px) {
    .tt-additional__bg01 {
        padding-top: 20px;
    }
    .tt-additional__bg02 {
        margin-left: 15px;
        padding: 41px 15px 0 25px;
    }
    .tt-additional__bg01:before {
        right: 0;
    }
    .tt-additional__bg01:before {
        width: 75%;
    }
    .additional__icon {
        margin: -70px 0 22px -10px;
    }
    .additional__icon:before {
        font-size: 74px;
    }
    .additional__icon>* {
        font-size: 28px;
    }
    .additional__title {
        padding-bottom: 7px;
    }
    .additional .tt-list {
        margin-top: 10px;
    }
    .additional .tt-btn {
        margin-top: 14px;
    }
}


/*
Step
*/

@media (min-width: 1025px) {
    .blocktitle+.step__wrapper {
        margin-top: -30px;
    }
}

@media (max-width: 1024.98px) {
    .blocktitle+.step__wrapper {
        margin-top: -39px;
    }
}

.step {
    text-align: center;
    margin-top: 25px;
    margin-bottom: -6px;
}

.step .step__title {
    font-size: 20px;
    line-height: 26px;
    color: #0c4c93;
    font-weight: 800;
    font-family: "Mulish", sans-serif;
    margin-top: 37px;
}

@media (max-width: 1024.98px) {
    .step .step__title {
        font-size: 17px;
        line-height: 23px;
        margin-top: 17px;
    }
    .step__img img {
        max-height: 176px;
    }
}

@media (max-width: 767.98px) {
    .step__img img {
        max-height: 140px;
    }
}


/*
Logo List
*/

.logo-item__wrapper {
    margin-top: -46px;
}

.logo-item__wrapper .logo-item {
    margin-top: 30px;
}

@media (min-width: 1025px) {
    .logo-item__wrapper.logo-item__col-2 {
        max-width: 561px;
        margin-right: 30px;
        margin-left: -30px;
        margin-top: -46px;
    }
    .logo-item__wrapper.logo-item__col-2 .logo-item {
        max-width: 246px;
        width: calc(50% - 30px);
        margin-left: 30px;
        margin-top: 30px;
    }
}

@media (max-width: 1024.98px) {
    .logo-item__wrapper.logo-item__col-2 {
        margin-top: -20px;
        margin-right: 0px;
    }
    .logo-item__wrapper.logo-item__col-2 .logo-item {
        width: calc(50% - 20px);
        margin-left: 20px;
        margin-top: 20px;
    }
}

@media (max-width: 767.98px) {
    .logo-item__wrapper.logo-item__col-2 {
        max-width: 461px;
        margin-top: -10px;
    }
    .logo-item__wrapper.logo-item__col-2 .logo-item {
        width: calc(50% - 10px);
        margin-left: 10px;
        margin-top: 10px;
    }
}

.logo-item {
    border: 2px solid #f8f8fa;
    background-color: #ffffff;
    padding: 2px;
    display: block;
    position: relative;
    text-align: center;
}

.logo-item img {
    display: inline-block;
}

.logo-item:before,
.logo-item:after {
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    z-index: 3;
    content: "";
    position: absolute;
    top: -2px;
    left: -2px;
    -webkit-transform: scale(0);
    transform: scale(0);
    transition: 0.4s;
    pointer-events: none;
}

.logo-item:before {
    border-bottom: 2px solid #0c4c93;
    border-left: 2px solid #0c4c93;
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}

.logo-item:after {
    border-top: 2px solid #0c4c93;
    border-right: 2px solid #0c4c93;
    -webkit-transform-origin: 100% 0%;
    transform-origin: 100% 0%;
}

.logo-item:hover:before,
.logo-item:hover:after {
    -webkit-transform: scale(1);
    transform: scale(1);
}

.tt-row-col5 {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: stretch;
    align-items: flex-start;
    margin-left: -10px;
    margin-right: -10px;
    margin-top: -10px;
}

.tt-row-col5 .tt-col-item {
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 10px;
    max-width: 230px;
}

@media (min-width: 1025px) {
    .tt-row-col5 .tt-col-item {
        width: calc(20%);
    }
}

@media (max-width: 1024.98px) {
    .tt-row-col5 .tt-col-item {
        width: calc(33.33%);
    }
}

@media (max-width: 575.98px) {
    .tt-row-col5 .tt-col-item {
        width: calc(50%);
    }
}


/*
News Layout 01
*/

.tt-news01__wrapper {
    position: relative;
    margin-top: -3px;
}

@media (min-width: 1025px) {
    .tt-news01__wrapper {
        max-width: 330px;
    }
}

.tt-news01__item+* {
    margin-top: 30px;
}

.tt-news01__row {
    font-size: 13px;
    padding-bottom: 7px;
}

.tt-news01__row>* {
    display: inline-block;
}

.tt-news01__row>*:not(:first-child) {
    margin-left: 16px;
}

.tt-news01__row>* .tt-icon {
    font-size: 12px;
    color: #0c4c93;
    display: inline-block;
    margin-right: 3px;
    font-weight: bold;
}

.tt-news01__row a {
    color: #0c4c93;
    transition: color 0.3s ease;
}

.tt-news01__row a:hover {
    color: #51acfb;
}

.tt-news01__title {
    color: #0c4c93;
    font-family: "Mulish", sans-serif;
    font-size: 20px;
    line-height: 30px;
    font-weight: 800;
    padding: 0 0 7px 0;
}

.tt-news01__title+* {
    margin-top: 0;
}

.tt-news01__title a {
    color: #0c4c93;
    transition: color 0.3s ease;
}

.tt-news01__title a:hover {
    color: #51acfb;
}

@media (max-width: 1024.98px) {
    .tt-news01__item+* {
        margin-top: 16px;
    }
}

@media (max-width: 767.98px) {
    .tt-news01__title {
        font-size: 17px;
        line-height: 27px;
        padding: 0 0 10px 0;
    }
    .tt-news01__item+* {
        margin-top: 28px;
    }
}

.action-box {
    background: #fff;
    border-radius: 4px;
    box-shadow: 5px 5px 40px 0 rgb(0 0 0 / 5%);
    height: 100%;
}

.action-box .head {
    background: #3560b2;
    color: #fff;
    padding: 15px 20px;
    border-radius: 4px 4px 0 0;
}

.action-box .head .title {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 0;
}

.action-box .action-area {
    padding: 10px 10px;
}

.nav-item {
    padding: 4px 4px;
    border-bottom: 1px dotted #555;
}

.demo {
    height: 320px !important;
    overflow: hidden;
    margin-bottom: 20px;
}

.action-area.demo ul,
.action-area.demo ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.action-area.demo ul li,
.action-area.demo ul li {
    margin-bottom: 10px;
}

.action-area.demo ul li a {
    padding: 5px 0 5px 10px;
    display: block;
    color: #212529;
    line-height: 18px;
    font-size: 14px;
    /* text-decoration: underline; */
    position: relative;
}

@media screen and (max-width: 991px) {
    .columns {
        height: 200px;
        overflow-y: scroll !important;
    }
}

@media screen and (min-width: 992px) {
    .columns {
        -moz-column-count: 2;
        /* Firefox */
        -webkit-column-count: 2;
        /* Safari and Chrome */
        column-count: 2;
        width: 500px !important;
    }
}


/* .action-area.demo ul li a:after,
.action-area.demo ul li a:after {
    content: "\f0f3";
    font-family: 'Font Awesome 5 Pro';
    color: #fea116;
    position: absolute;
    left: 0;
    font-size: 20px;
    top: 5px;
} */

.pl1-5 {
    padding-left: 10% !important;
}

.px1-3 {
    padding-left: 10px;
}

.phoneblue {
    color: #3560b2 !important;
}

.contact-info>.main>.fa-phone,
.fa-fax {
    color: #3560b2 !important;
}

.contact-info>.main {
    height: 239px !important;
}

.main>span>li>a {
    color: #6c757d !important;
}

.main li a {
    color: #6c757d !important;
}

.landline_img img {
    height: 18px !important;
}

@media (min-width: 992px) {
    .main_img img {
        height: 332px;
        transform: translate(15px, 27px);
    }
    .contact-info>.main {
        height: 239px !important;
    }
}

@media (max-width: 992px) {
    .main_img img {
        height: auto;
        min-width: 100%;
        max-width: 100%;
        padding: 10px;
    }
    .enroll .form-title h2 {
        font-size: 24px;
    }
}

.contact-info>.main {
    height: 239px !important;
}

.phoneblue {
    color: #3560b2 !important;
}

.contact-info>.main>.fa-phone,
.fa-fax {
    color: #3560b2 !important;
}

.main>span>li>a {
    color: #6c757d !important;
}

.main li a {
    color: #6c757d !important;
}

.landline_img img {
    height: 18px !important;
}

.pl1-5 {
    padding-left: 10% !important;
}

.px1-3 {
    padding-left: 10px;
}

.main li {
    font-weight: 500;
    color: #6c757d;
    font-size: 16px;
}

.contact .contact-info {
    text-align: left;
    margin-top: 30px;
    position: relative;
    padding-left: 100px;
}

.background-white {
    background-color: white;
    border-radius: 15px;
    box-shadow: 1px 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
}

.background-white h5 {
    color: #3560b2;
}

.form-head {
    background-color: white;
}

#image-map-mobile {
    text-align: center;
}

.tooltip1 a.mapbtn {
    padding: 0px 7px;
    color: #f5f5f5;
    border-radius: 5px;
}

.tooltip1 h2 {
    font: bold 1.3em "Trebuchet MS", Tahoma, Arial;
    margin: 0 0 10px;
}

.tooltip1 ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.tooltip1 a {
    color: #fff;
}

.tooltip1 {
    display: none;
    height: 45px;
    /* width: 141px; */
    cursor: help;
    text-shadow: 0 1px 0 #000;
    position: absolute;
    top: 10px;
    left: 50%;
    z-index: 1;
    margin-left: -107px;
    /* padding: 15px; */
    color: #fff;
    opacity: 1;
    border-radius: 5px;
    /* box-shadow: 0 3px 0 rgba(0, 0, 0, 0.7); */
    background: #3560b2;
}